/* **************** 
	FONTS & COLORS 
**************** */

.shop-share-bar { 
	background-color: black;
}

/* WOOCS Currency Converter */
.woocs-style-1-select {
	background-color: black !important;
	border: 1px solid #575757 !important;
	color: #fff;
}

/* Account & Cart Links */
.shop-account a,
.cart-count a { 
	font-size: 14px; 
	color: #DDDDDD !important;
}
.shop-account a:hover,
.cart-count a:hover { 
	font-size: 14px !important; 
	color: white !important;
}
.shop-account .cart-icon { font-size: 18px; line-height: 18px; color: white; }
.cart-count .cart-icon { }
.shop-account .user-icon { 
	font-size: 14px !important; 
	line-height: 14px !important; 
	color: white; 
	padding-right: 10px;
}


.shop-separator { color: #575757 !important; }

.xoo-wsc-sc-cont { padding: 0 !important; margin: 0 !important; }
.xoo-wsc-sc-icon { 
	font-size: 18px;
	line-height: 22px !important;
	margin: 0 10px 0 0 !important;
	padding: 0 !important;
	vertical-align: top;
} 


@media (max-width: 500px) {

	.shop-share-bar .xoo-wsc-sc-total,
	.shop-share-bar .user-text { display: ; }
	.shop-account .user-icon { padding-right: 0 !important; }

}



/* Shop Menu */

#menu-store-menu li { 
font-size: 15px;
font-weight: 400;
text-transform: uppercase;
background-color: #414141 !important;
border: 1px solid #575757 !important;
color: #fff;
}
#menu-store-menu li:hover {
background-color: #414141 !important;
border-color: #414141;
-webkit-transition: background-color 0.2s linear;
-moz-transition: background-color 0.2s linear;
-o-transition: background-color 0.2s linear;
transition: background-color 0.2s linear;
}


#menu-store-menu a {}
#menu-store-menu li a { color: #fff; }
#menu-store-menu li:hover a { color: #fff; }

ul#menu-store-menu li.shop-drop-parent { border: 1px solid #575757; }
ul#menu-store-menu li.shop-drop-parent a { padding-right: 10px; }
ul#menu-store-menu li.shop-drop-parent:after {
	content: "\f078";
	font-family: "Font Awesome 5 Free";
	font-size: 8px !important;
	line-height: 20px;
	color: white !important;
	font-weight: 900;
	margin-right: 3px !important;
}
ul#menu-store-menu li.shop-drop-parent:hover:after { color: white; }


	/* ------ First Level Dropdown ------ */
	#menu-store-menu ul { 
	background-color: #414141;
	/* background-color: rgba(0,0,0,.95) !important; */
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.50);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.50);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.50);
	}
	
	#menu-store-menu ul li { 
	border: 0 !important;
	background-color: transparent !important;
	-webkit-transition: background-color 0.2s linear;
	-moz-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	text-transform: none !important;
	}
	#menu-store-menu ul li:hover {  
	background-color: #c10006 !important; 
	-webkit-transition: background-color 0.2s linear;
	-moz-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	}
	#menu-store-menu ul li a { color: white !important; padding-top: 10px; padding-bottom: 10px; }
	#menu-store-menu ul li a:hover { color: white !important; }


	@media (max-width: 1000px) {
	
		#menu-store-menu .shop-drop-parent:hover ul { display: table !important; }

	}




/* Follow Icons */
.shop-share-bar .follow-icons { padding-right: 1.2rem !important; }
.shop-share-bar .follow-icons li {
    font-size: 1rem;
	line-height: 100%;
	margin-right: 12px !important;
}
.shop-share-bar .follow-icons a i,
.shop-share-bar .follow-icons a .fab,
.shop-share-bar .follow-icons a .fas { margin: 0 !important; }

/* BookBub */
.shop-share-bar .follow-icons .bookbub { vertical-align: middle; }
.shop-share-bar .follow-icons .bookbub img { 
	height: 1rem !important;
	margin: 0 !important;
}



/* Newsletter Button */
.shop-share-bar .nlbutton-wrap { width: auto; }
.shop-share-bar .nlbutton-wrap .nlbtn-only {
	font-size: 1rem !important;
	font-family: Barlow, Roboto, sans-serif;
	font-weight: 600;
	line-height: 1rem !important;
	text-transform: uppercase;
	padding: 8px 15px !important;
	border-radius: 4px;
}
.shop-share-bar .nlbutton-wrap .nlbtn-only:hover, 
.shop-share-bar .nlbutton-wrap .nlbtn-only:active,
.shop-share-bar .nlbutton-wrap .nlbtn-only:focus {}



	/* ********** DARK THEME ********** */
	.shop-follow-dark .follow-icons a:link, 
	.shop-follow-dark .follow-icons a:visited { color: gainsboro; }
	.shop-follow-dark .follow-icons a:hover,
	.shop-follow-dark .follow-icons a:active { color: white; }
	.shop-follow-dark .follow-icons .bookbub img {
		-webkit-filter: grayscale(100%) brightness(90%) contrast(0.9);
		filter: grayscale(100%) brightness(90%) contrast(0.9);
	}
	.shop-follow-dark .follow-icons .bookbub img:hover {
		-webkit-filter: grayscale(100%) brightness(100%) contrast(0.9);
		filter: grayscale(100%) brightness(100%) contrast(0.9);
	}


	/* ********** LIGHT THEME ********** */
	.shop-follow-light .follow-icons a:link, 
	.shop-follow-light .follow-icons a:visited { color: gray; }
	.shop-follow-light .follow-icons a:hover,
	.shop-follow-light .follow-icons a:active { color: dimgray; }
	.shop-follow-light .follow-icons .bookbub img {
		-webkit-filter: grayscale(100%) brightness(0) contrast(0);
		filter: grayscale(100%) brightness(0) contrast(0);
	}
	.shop-follow-light .follow-icons .bookbub img:hover {
		-webkit-filter: grayscale(100%) brightness(0) contrast(.1);
		filter: grayscale(100%) brightness(0) contrast(.1);
	}



/* **************** 
	STRUCTURE 
**************** */

.shop-share-bar { 
	width: 100%;
	display: block;
}
.shop-share-bar .shop-share-row {
	width: 98%;
	display: table;
	margin: 0 auto;
	padding: .5rem 0;
}

.shop-share-bar .shop-col {
	width: auto !important;
	display: table-cell;
	vertical-align: middle;
	text-align: left;
}



.shop-share-bar .nlbutton-wrap,
.shop-share-bar .social-wrap {
	display: inline-block;
	vertical-align: middle;
}


.shop-share-bar .shop-wrap {
	float: right;
}

	.shop-share-bar .shop-account,
	.shop-share-bar .cart-count,
	.shop-share-bar .shop-currency,
	.shop-share-bar .menu-store-menu-container {
		display: inline-block;
		vertical-align: middle;
	}
	
	.shop-share-bar .shop-account {}
	.shop-share-bar .shop-separator { padding: 0 10px !important; }
	.shop-share-bar .cart-count {}
	.shop-share-bar .shop-currency {}
	.shop-share-bar .menu-store-menu-container { }


	.shop-share-bar .shop-currency { display: none; }



/* WOOCS Currency Converter */
.woocs-style-1-dropdown { 
	display: table;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	background-image: none !important;
	background-color: transparent !important;
	vertical-align: middle;
}
.woocs-style-1-select {
	list-style-type: none; 
	position: relative;
	height: 39px !important;
	box-sizing: border-box;
}
.woocs-style-1-select i { display: none; }

.woocs-style-1-select ul,
.woocs-style-1-select li,
.woocs-style-1-select span {
}

.woocs-style-1-dropdown-menu { min-height: 250px !important; }


/* Account & Cart Links */
.shop-account a,
.cart-count a {}
.shop-account a:hover,
.cart-count a:hover {}
.shop-account .cart-icon {}
.cart-count .cart-icon {}

.shop-separator { padding: 0 2px !important; }

.xoo-wsc-sc-count {}
.xoo-wsc-sc-icon {} 



/* Store Menu */
#menu-store-menu { 
width: auto;
list-style-type: none; 
position: relative; 
padding: 0 !important;
margin: 0 !important;
}
#menu-store-menu li { 
float: left; 
position: relative; 
margin: 0;
}
#menu-store-menu li:hover {}

#menu-store-menu a { display: block; padding: 7px 13px; text-decoration: none; }
#menu-store-menu li a {}
#menu-store-menu li:hover a {}

ul#menu-store-menu li.shop-drop-parent {
	position: relative;
	display: block;
	cursor: pointer;
	padding-right: 0;
	margin: 0 !important;
	height: 39px !important;
	box-sizing: border-box;
	padding-right: 15px;
}

ul#menu-store-menu li.shop-drop-parent:after {
	position: absolute;
	display: block;
	top: 20%;
	right: 7px;
}
ul#menu-store-menu li.shop-drop-parent:hover:after {}

	/* ------ First Level Dropdown ------ */
	#menu-store-menu ul { 
	width: 250px;
	position: absolute; 
	top: 100%; 
	right: -1px;
	margin: 0; 
	padding: 0; 
	list-style-type: none; 
	z-index: 1000;
	}
	
	#menu-store-menu ul li { 
	width: 100%;
	display: block !important;
	clear: both; 
	border: 0 !important;
	text-transform: none !important;
	}
	#menu-store-menu ul li:hover {}
	#menu-store-menu ul li a {}
	#menu-store-menu ul li a:hover { }
	
	

		/* First Level */
		#menu-store-menu li ul { display: none; }
		#menu-store-menu li:hover ul { display: table; }



@media (max-width: 840px) { 

	.shop-share-bar .social-wrap { display: none !important; }
	#menu-store-menu li:hover ul { display: none !important; }

}
@media (max-width: 700px) { 

	.shop-share-bar .shop-follow { display: none !important; }

}



